Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510 - gtcd goes bonkers if cd has more than 20 tracks.
Summary: gtcd goes bonkers if cd has more than 20 tracks.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-14 18:34 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 22:09:47 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-03-14 18:34:02 UTC
gtcd gets extremely unresponsive if you put in a cd with say
99 tracks. A few example cd's are NIN - Broken and Marilyn
Manson - Antrichrist SuperStar. ( maybe gtcd just doesnt
like those bands.. ) Either way, you have to sit and wait
*forever* for it to update the screen on gtcd, if you put
stop/start/nexttrack etc.. it takes around 5mins to actually
do that function.

Comment 1 Elliot Lee 1999-11-17 22:09:59 UTC
I have been assured by the author that no such problem exists, and in fact have
had no problems with CD's with many more than 20 tracks on them.


Note You need to log in before you can comment on or make changes to this bug.